Forum Linux.mandriva gambas

Posté par .
Tags : aucun
0
8
mar.
2005
Salut à tous,

ça fait un moment que je tente d'installer Gambas sur Mandrake 10.1.
je n'ai pas réussi avec le .tar.bz2, J'ai donc configuré urpmi d'après des conseils trouvés sur le forum et je me suis mis en quête des rpms.
tout à l'air de se passer correctement sauf qu'à un moment j'ai ce message :


L'installation a échoué:
file /usr/lib/libasprintf.so.0.0.0 from install of libgettextmisc-0.14.1-9mdk conflicts with file from package libintl_0.12_2-0.12.1-3mdk
file /usr/lib/libgettextpo.so.0 from install of libgettextmisc-0.14.1-9mdk conflicts with (...)

Forum Linux.débutant problèmes de place

Posté par .
Tags : aucun
0
3
mar.
2005
c'est encore moi...

merci pour l'aide à propos de mes librairies pour Gambas, il y a une nette amélioration.

Mais maintenant j'ai un autre problème...de taille !!
Mon / est plein !! Comment on fait pour soit l'agrandir, soit virer les choses inutiles...?
Il faisait à la base 106 Mo (j'ai lu que c'était suffisant dans un mag)...

Merci

Forum Linux.débutant problèmes de librairies

Posté par .
Tags : aucun
0
3
mar.
2005
Bonjour,
Je débute sous linux et j'essaye depuis 3 jours d'installer Gambas sur Mandrakelinux 10.1 et je n'y parviens pas...
je pense avoir trouver les rpm nécessaires, mais quand je veux installer gambas-runtime-1.0.3-1mdk.i586.rpm, j'ai un message me disant

Certains paquetages demandés ne peuvent pas être installés :
gambas-runtime-1.0.3-1mdk.i586 (car libintl.so.2 est non satisfait)

Quelqu'un pourrait il me dire comment "satisfaire" libintl.so.2 s'il vous plait ??

Merci d'avance.